Subject: [TECH TOPIC] SoC maintainer group

From: [email-masked] (Theodore Y. Ts'o)
Date: Wed, 7 Nov 2018 15:32:45 -0500

On Wed, Nov 07, 2018 at 10:47:24AM -0800, Olof Johansson wrote:
> 
> Can we have 3pm-3:30pm on Thursday? It seems relatively low on
> embedded-related conflicts and at 3  people would have time to migrate
> from Daniel Vetter's gitlab talk if needed.

I'd really like to keep the slots all 45 minutes, aligned with the LPC
referreed paper track, since that's what most MC runners were also
strongly encouraged to do.  (Although to be fair, it looks like most
of the MC runners haven't really stuck with that.)

The rooms are all fairly close to one another, and if you want to wait
a few minutes pack up and move next door or across the hall, that's
fine.  But it's going to be a lot simpler of we tell people that the
official starting time is 2:45pm.

						- Ted